@charset "utf-8";
/* CSS Document */

/*　reset
─────────────────────────────────────────*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {line-height:1;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {display:block;}
ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote::before, blockquote::after,
q::before, q::after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
}
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
var , i {font-style: normal;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {vertical-align:middle;}
input[type="button"] ,
input[type="submit"] ,
input[type="select"] ,
input[type="option"] ,
input[type="text"] ,
input[type="password"] {
	-webkit-appearance: none;
	-webkit-appearance: button;
}
textarea {
	-webkit-appearance: none;
	-webkit-appearance: button;
}
select , button {
  -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	color: #1a2e45;
	font-size: 14px;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	line-height: 1;
	overflow-x: hidden;
	text-rendering: auto;
	word-wrap: break-word;
	-webkit-text-size-adjust: none;
	word-break: break-all;
}


#wrap {
	text-align: center;
}
.logo {
	margin-top: 80px;
}

.br {
	display: block;
	margin-top: 15px;
}
.sub {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 18px;
}
.sub p {
	line-height: 1.8;
}
.link {
	display: inline-block;
}
ul {
	display: flex;
	flex-wrap: wrap;
	margin-top: 40px;
}
ul p {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
ul img {
	border: 1px solid #ddd;
	display: block;
}
ul img:hover {
	opacity: 0.7;
}
.copyright {
	background-color: #222;
	color: #fff;
	font-size: 12px;
	margin-top: 80px;
	padding: 15px;
	text-align: center;
}
@media screen and (min-width: 1641px) {
	.logo img {
		width: 150px;
	}
	h1 {
		margin-top: 60px;
		font-size: 26px;
	}
	.sub {
		margin-top: 60px;
		padding: 80px 0;
	}
	ul li:nth-child(2) {
		margin: 0 20px;
	}
	ul img {
		width: 200px;
	}
}
@media screen and (min-width: 569px) and (max-width: 1640px) {
	.logo img {
		width: 150px;
	}
	h1 {
		margin-top: 60px;
		font-size: 26px;
	}
	.sub {
		margin-top: 60px;
		padding: 80px 0;
	}
	ul li:nth-child(2) {
		margin: 0 20px;
	}
	ul img {
		width: 200px;
	}
}
@media screen and (max-width: 568px) {
	.logo img {
		width: 120px;
	}
	h1 {
		margin-top: 60px;
		font-size: 22px;
	}
	.sub {
		margin: 30px 10px 0;
		padding: 40px 0;
	}
	.link {
		margin: 0 10px;
	}
	ul li {
		/*width: calc(50% - 10px);*/
		margin: 20px;
	}
	ul img {
		width: 100%;
	}
}